Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1204471 - fldigi-3.22.06 is available
Summary: fldigi-3.22.06 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fldigi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Randy Berry
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-22 12:32 UTC by Upstream Release Monitoring
Modified: 2015-04-28 19:14 UTC (History)
2 users (show)

Fixed In Version: flrig-1.3.21-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-07 07:26:26 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-22 12:32:25 UTC
Latest upstream release: 3.22.06
Current version/release in rawhide: 3.22.05-1.fc23
URL: http://www.w1hkj.com/downloads/fldigi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-23 15:00:04 UTC
hobbes1069's fldigi-3.22.06-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=622699

Comment 2 Fedora Update System 2015-03-23 16:27:42 UTC
flrig-1.3.20-1.el7,fldigi-3.22.06-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/flrig-1.3.20-1.el7,fldigi-3.22.06-1.el7

Comment 3 Fedora Update System 2015-03-23 16:27:50 UTC
flrig-1.3.20-1.fc22,fldigi-3.22.06-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/flrig-1.3.20-1.fc22,fldigi-3.22.06-1.fc22

Comment 4 Fedora Update System 2015-03-23 16:27:58 UTC
flrig-1.3.20-1.fc20,fldigi-3.22.06-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/flrig-1.3.20-1.fc20,fldigi-3.22.06-1.fc20

Comment 5 Fedora Update System 2015-03-23 16:28:06 UTC
flrig-1.3.20-1.fc21,fldigi-3.22.06-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/flrig-1.3.20-1.fc21,fldigi-3.22.06-1.fc21

Comment 6 Fedora Update System 2015-03-25 19:59:35 UTC
Package flrig-1.3.20-1.el7, fldigi-3.22.06-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing flrig-1.3.20-1.el7 fldigi-3.22.06-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-1381/flrig-1.3.20-1.el7,fldigi-3.22.06-1.el7
then log in and leave karma (feedback).

Comment 7 Upstream Release Monitoring 2015-03-26 16:48:31 UTC
rhughes's fldigi-3.22.06-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=623881

Comment 8 Fedora Update System 2015-04-05 21:38:18 UTC
flrig-1.3.21-1.el7,fldigi-3.22.07-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/flrig-1.3.21-1.el7,fldigi-3.22.07-1.el7

Comment 9 Fedora Update System 2015-04-07 07:26:26 UTC
fldigi-3.22.06-1.fc20, flrig-1.3.20-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-04-07 07:27:38 UTC
flrig-1.3.20-1.fc21, fldigi-3.22.06-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-04-21 18:33:52 UTC
fldigi-3.22.06-1.fc22, flrig-1.3.20-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-04-28 19:14:40 UTC
flrig-1.3.21-1.el7, fldigi-3.22.07-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.